package com.ruoyi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum RecruitApplyStatus
{
	SIGN_UP("0", "报名"),
	BGT_PASS("1", "包工头同意"),
	BGT_REFUSE("2", "包工头拒绝"),
	WGZ_PASS("3", "务工者同意"),
	WGZ_REFUSE("4", "务工者拒绝"),
	WORKING("5", "进场"),
	OUT_WORK("6", "离场"),
	;

    private final String code;
    private final String info;

    RecruitApplyStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
